.logo-position {
  top: 4px
}

.category-position {
  top: 13px
}

.lang-btn {
  padding: 9px 2px;
  background-color: #000
}

.login-btn {
  top: 3px;
  height: 40px
}

.login-hover {
  padding: 15px;
  min-width: 255px;
  color: #fff;
  background: #520f10;
  height: 310;
  position: absolute;
  left: -155
}

.login-link {
  color: #01a1dc !important;
  display: -webkit-inline-box !important
}

.account-btn {
  top: -1px;
  height: 40px
}

.account-hover {
  padding: 15px;
  min-width: 200px;
  color: #000
}

.logout-btn {
  padding: 10px;
  text-decoration: none
}

.logout-btn-mob {
  padding: 0 20px;
  text-decoration: none
}

.envelope-position {
  text-align: center;
  font-size: 30px
}

.row-terms {
  margin-left: auto;
  margin-right: auto;
  padding-top: 15px;
  background-color: #900
}

.row-terms p {
  color: #fff
}

.row-terms a {
  color: #337ab7
}

.article-wrapper {
  margin-left: 15px;
  margin-right: 15px;
  position: relative
}

.owl-item-article h2 {
  text-align: center;
  color: #337ab7
}

.owl-item-article a {
  text-decoration: none
}

.footnote {
  background-color: #720404;
  color: #fff
}

.glyphicon-time {
  font-size: 0
}

bootstrap.css:2700 .icon-time:empty {
  width: .9em
}

.step-order:hover {
  background: #f2f2f2
}

.step-order {
  padding: 20px;
  width: 47.5%;
  background: rgba(242, 242, 242, .1);
  border-radius: 12px;
  margin: 10px 0;
  position: relative;
  z-index: 550;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s
}

.table-order {
  width: 100%;
  margin-top: 10px
}

.table-order {
  text-align: center
}

@media only screen and (max-width:991px) {
  .icon-benefit {
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 2
  }

  #home {
    height: auto
  }
}

@media only screen and (min-width:992px) {
  .icon-benefit {
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    background: #1c1c1c
  }

  #home {
    height: 440px
  }
}

.icon-time {
  background: #1c1c1c
}

.table-padding td {
  padding: 0 20px 10px 0
}

.table {
  border-bottom: 0 !important;
  color: black;
}

.table td, .table th {
  border: 1px !important
}

.fixed-table-container {
  border: 0 !important
}

.effect-7 {
  position: relative;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .3), 0 0 40px rgba(255, 255, 255, .1) inset;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .3), 0 0 40px rgba(255, 255, 255, .1) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, .3), 0 0 40px rgba(255, 255, 255, .1) inset
}

.effect-7:before, .effect7:after {
  content: "";
  position: absolute;
  z-index: -1;
  -webkit-box-shadow: 0 0 20px rgba(255, 255, 255, .8);
  -moz-box-shadow: 0 0 20px rgba(255, 255, 255, .8);
  box-shadow: 0 0 20px rgba(255, 255, 255, .8);
  top: 0;
  bottom: 0;
  left: 10px;
  right: 10px;
  -moz-border-radius: 100px/10px;
  border-radius: 100px/10px
}

.effect-7:after {
  right: 10px;
  left: auto;
  -webkit-transform: skew(8deg) rotate(3deg);
  -moz-transform: skew(8deg) rotate(3deg);
  -ms-transform: skew(8deg) rotate(3deg);
  -o-transform: skew(8deg) rotate(3deg);
  transform: skew(8deg) rotate(3deg)
}

nav.page-navigation {
  width: 80px;
  background-color: #ebebeb;
  position: fixed;
  top: 50%;
  left: 0;
  z-index: 99 !important;
  opacity: .7
}

nav.page-navigation li {
  width: 100%
}

nav.page-navigation a {
  padding: .6em 10%;
  width: 80%
}

nav.page-navigation .current a {
  background-color: #d2d2d2;
  color: #fff
}

.img-hover:hover {
  box-shadow: 0 0 150px #000;
  z-index: 2;
  -webkit-transition: all .2s ease-in;
  -webkit-transform: scale(1.1);
  -ms-transition: all .2s ease-in;
  -ms-transform: scale(1.1);
  -moz-transition: all .2s ease-in;
  -moz-transform: scale(1.1);
  transition: all .2s ease-in;
  transform: scale(1.1)
}

.label {
  position: absolute;
  top: 20px;
  right: 20px;
  background-color: #0a6cff;
  color: #fff;
  padding: 10px 20px;
  z-index: 5;
  text-align: center
}

.slider-container .slider-controls a {
  position: absolute;
  top: 50%;
  z-index: 100;
  color: #333;
  opacity: .5
}

.slider-container .newproduct-controls a {
  position: absolute;
  top: 55%;
  z-index: 100;
  color: #333;
  opacity: .5
}

.thumbnail-slider-container {
  margin-top: 5px
}

.thumbnail-slider .content-slider {
  padding: 5px
}

.thumbnail-slider .owl-item.active.center {
  border: 3px solid #333
}

.slider-container .item img {
  display: block;
  width: 100%
}

.owl-carousel .owl-carousel-header {
  position: relative;
  height: 100%
}

div.owl--text {
  position: absolute !important;
  bottom: 15em;
  left: 2em;
  width: 70%;
  padding: 1em;
  border-radius: 4px
}

.owl-controls {
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0
}

.owl-prev {
  font-size: 50px;
  opacity: .7;
  float: left !important
}

.owl-next {
  font-size: 50px;
  opacity: .7;
  float: right !important
}

.owl--text h1 {
  font-size: 33px
}

.owl--text h2 {
  font-size: 23px
}

body, html {
  height: 100%
}

@media only screen and (max-width:360px) {
  div.owl--text {
    bottom: 10em
  }

  .owl--text h1 {
    font-size: 23px
  }

  .owl--text h2 {
    font-size: 18px
  }
}

.slider-container .slider-controls a.slider-left {
  left: 15px
}

.slider-container .slider-controls a.slider-right {
  right: 15px
}

.slider-container .faq-controls a.faq-left {
  left: 10px
}

.slider-container .faq-controls a.faq-right {
  right: 10px
}

.slider-container .newproduct-controls a.newproduct-left {
  left: 0
}

.slider-container .newproduct-controls a.newproduct-right {
  right: 0
}

.slider-container .price-controls a.price-left {
  left: 0;
  top: 50%
}

.slider-container .price-controls a.price-right {
  right: 0;
  top: 50%
}

.price-left {
  font-size: 25px
}

.price-right {
  font-size: 25px
}

.banner-home {
  height: 100%;
  background-image: url(https://s3-ap-southeast-1.amazonaws.com/imagescustom/product/banner-global-1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  z-index: 2000
}

.banner-button {
  display: none;
  position: absolute !important;
  bottom: 1em;
  width: 100%;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
  border-radius: 4px;
  overflow: hidden
}

.button-custom {
  text-align: center;
  padding: 20px 0 10px 0;
  background: rgba(255, 0, 0, .5);
  margin-left: -60px;
  margin-right: 60px;
  transform-origin: bottom left;
  -ms-transform: skew(-30deg, 0deg);
  -webkit-transform: skew(-30deg, 0deg);
  transform: skew(-30deg, 0deg)
}

.button-template {
  text-align: center;
  padding: 20px 0 10px 0;
  background: rgba(70, 221, 225, .5);
  transform-origin: bottom left;
  -ms-transform: skew(-30deg, 0deg);
  -webkit-transform: skew(-30deg, 0deg);
  transform: skew(-30deg, 0deg)
}

.banner-button a {
  color: #fff;
  text-decoration: none;
  outline: 0
}

.banner-button a:hover, .button-custom:hover, .button-template:hover {
  color: #000;
  background: rgba(255, 225, 255, 1);
  text-decoration: none;
  outline: 0;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in
}

.skew-font {
  transform-origin: bottom left;
  -ms-transform: skew(30deg, 0deg);
  -webkit-transform: skew(30deg, 0deg);
  transform: skew(30deg, 0deg)
}

@media only screen and (min-width:768px) and (max-width:1080px) {
  .skew-font #skew-font-title {
    font-size: 25px
  }
}

.panel-group .panel-heading+.panel-collapse>.panel-body, .panel-no-border .panel {
  border: none
}

.section-accordion {
  text-align: center;
  background-repeat: no-repeat;
  height: 50px;
  background-size: cover;
  background-position: bottom
}



.section-accordion.lazy-background.visible {
  background-image: url(https://s3-ap-southeast-1.amazonaws.com/imagescustom/etc/btn-faq.jpg);
}

.section-accordion a {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 20px
}

.item-features {
  background-color: #e4e4e4;
  border-radius: 25px
}

.item-features img {
  max-width: 500px
}

.item-price {
  background-color: #e4e4e4
}

.th-size {
  vertical-align: middle;
  text-align: center;
  font-size: 25px;
  width: 10%
}

.th-neo-pigment {
  text-align: center;
  background-color: #1d3f85
}

.th-neo-plus-white {
  text-align: center;
  background-color: #01aced
}

.th-rubber {
  text-align: center;
  background-color: #e26e24
}

.font-weight-600 {
  font-weight: 600
}

.table-price thead th {
  text-align: center
}

.table-price tbody tr {
  text-align: center
}

.table-price .th-size {
  vertical-align: middle
}

.slider-container .price-controls a {
  position: absolute;
  top: 50%;
  z-index: 100;
  color: #333;
  opacity: .5
}

@media only screen and (max-width:410px) {
  .item-price {
    padding: 0
  }

  .border-radius-25 {
    border-radius: 25px
  }

  .table-price .th-size {
    font-size: 22px
  }

  .th-neo-pigment {
    font-size: 13px
  }

  .th-neo-plus-white {
    font-size: 13px
  }

  .th-rubber {
    font-size: 13px
  }

  .table-price thead tr:nth-child(2) th {
    font-size: 15px
  }

  .table-price tbody tr td {
    font-size: 13px
  }

  .slider-container .newproduct-controls a {
    position: absolute;
    top: 50%;
    z-index: 100;
    color: #333
  }

  .slider-container .slider-controls a {
    position: absolute;
    top: 55%;
    z-index: 100;
    color: #333
  }

  .slider-container .faq-controls a {
    position: absolute;
    top: 50%;
    z-index: 100;
    color: #333;
    opacity: .5
  }

  .mobile-nav-size {
    font-size: 4em
  }

  .biaya-tambahan td {
    max-width: 150px
  }
}

.margin-auto {
  margin-left: auto;
  margin-right: auto
}

.thumbnail-slider .owl-stage-outer .owl-stage .owl-item {
  width: 100px !important
}

.banner-custom-design {
  height: 100%;
  background-image: url(https://s3-ap-southeast-1.amazonaws.com/imagescustom/product/banner-global-1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  z-index: 2000;
  max-height: 250px
}

.bannertext {
  text-align: center;
  color: #fff
}

.banner-template-design {
  margin-top: 5px;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  z-index: 2000;
  max-height: 250px;
  display: none
}

.banner-template-design.lazy-background.visible {
  background-image: url(https://s3-ap-southeast-1.amazonaws.com/imagescustom/product/banner-home-2.jpg);
}

.banner-template-position {
  margin-top: -2%;
  padding: 10px
}

.banner-template-position a {
  text-decoration: none
}

.banner-mobile-button {
  border: 3px solid #fff;
  padding: 10px;
  color: #fff;
  display: none
}

.banner-mobile-text h1 {
  font-size: 18px
}

.banner-mobile-text h2 {
  font-size: 18px
}

.banner-mobile-button:hover {
  color: #000;
  background: rgba(255, 225, 255, 1);
  text-decoration: none;
  outline: 0;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in
}

.banner-mobile-text {
  color: #fff;
  padding-top: 10px
}

@media only screen and (min-width:768px) and (max-width:1080px) {
  .banner-home {
    height: 440px
  }
}

.category-hover:hover {
  opacity: .3;
  -webkit-transition: all .2s ease-in;
  -ms-transition: all .2s ease-in;
  -moz-transition: all .2s ease-in;
  transition: all .2s ease-in
}

.max-height-230 {
  max-height: 200px
}

.features-thumbs img {
  cursor: pointer
}

.thumb-active {
  display: block;
  position: relative;
  margin: 0 auto;
  width: 85%;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -ms-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
  opacity: 1
}

.img-float {
  box-shadow: 0 4px 2px -2px gray;
  opacity: .5
}

@media only screen and (min-width:500px) and (max-width:767px) {
  .banner-template-position {
    margin-top: 0
  }
}

.nopadding {
  padding: 0
}

.prices table thead tr:nth-child(odd) {
  background-color: #bfbfbf
}

.prices table thead tr:nth-child(even) {
  background-color: #fff
}

.prices table tbody tr:nth-child(odd) {
  background-color: #bfbfbf
}

.prices table tbody tr:nth-child(even) {
  background-color: #fff
}

.table-price-font tbody tr td, .table-price-font thead tr th td {
  color: #030700;
  text-align: center
}

#table-price-thead-size {
  vertical-align: middle;
  text-align: center;
  font-size: 19px
}

#table-price-tbody-size {
  text-align: center;
  font-weight: 600;
  white-space: nowrap
}

.biaya-tambahan>td {
  background-color: #720404;
  color: #fff !important;
  font-weight: 600;
  vertical-align: middle !important
}

.font-center {
  text-align: center
}

.thead-size-font th {
  text-align: center;
  font-weight: 600;
  width: 10%
}

.item-price table tbody tr td {
  color: #fff
}

.item-price table tbody tr:nth-child(odd) {
  background-color: #7f7f7f
}

.item-price table tbody tr:nth-child(even) {
  background-color: #3f4040
}

#thead-mobile-size {
  background-color: #3f4040;
  color: #fff
}

#color-d7d7d7 {
  background-color: #d7d7d7
}

.header-font {
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase
}

#table-price-leftheader {
  font-size: 25px;
  font-weight: 600;
  color: #520f10
}

#table-price-title {
  font-size: 30px;
  font-weight: 700;
  text-transform: uppercase
}

.table-price-ods-bg {
  padding: 5px;
  color: #fff;
  text-transform: uppercase;
  margin-top: 20px
}

.font-weight-600 {
  font-weight: 600
}

.price-font-size {
  font-size: 24px
}

@media only screen and (min-width:869px) and (max-width:1132px) {
  .price-font-size {
    font-size: 18px
  }

  #table-price-leftheader {
    font-size: 25px
  }

  #table-price-title {
    font-size: 25px
  }
}

@media only screen and (min-width:768px) and (max-width:868px) {
  .price-font-size {
    font-size: 15px
  }

  #table-price-leftheader {
    font-size: 20px
  }

  #table-price-title {
    font-size: 20px
  }
}

@media only screen and (min-width:768px) {
  .gallery-style {
    margin-left: 20px;
    margin-right: 20px;
    position: relative
  }

  .slider-container .newproduct-controls a.newproduct-left {
    left: 0
  }

  .slider-container .newproduct-controls a.newproduct-right {
    right: 0
  }
}

.spec-text {
  text-align: justify
}

.features-thumbs-position {
  position: absolute;
  bottom: 65px;
  left: 27%;
  z-index: 2000
}

.table-td-100 td {
  width: 100px;
  color: #000;
  font-size: 13px
}

@media only screen and (max-width:811px) {
  .thead-size-font th {
    font-size: 14px
  }

  #table-price-tbody-size {
    font-size: 14px
  }
}

.penjelasan-spek {
  text-align: justify
}

@media only screen and (min-width:768px) and (max-width:991px) {
  .penjelasan-spek p {
    font-size: 1.5vw
  }

  .features-thumbs-position {
    bottom: 16%;
    left: 12%
  }
}

@media only screen and (min-width:992px) {
  .penjelasan-spek p {
    font-size: 1.1vw
  }
}

.slider-mobile-text {
  padding: 15px;
  background-color: #6b1010;
  color: #fff;
  font-size: 3.8vw;
  text-align: justify
}

.slider-mobile-subheader {
  font-size: 5vw;
  font-weight: 200;
  float: right
}

.slider-mobile-header {
  font-size: 6vw;
  color: #6b1010;
  font-weight: 600
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.banner-home-container {
  text-align: center;
  color: #fff;
  position: relative;
  top: 35%
}

#banner-home-h1 h1 {
  font-size: 28px;
  margin-left: auto;
  margin-right: auto
}

#banner-home-h2 h2 {
  font-size: 24px;
  margin-left: auto;
  margin-right: auto;
  font-weight: 200
}

#skew-font-title {
  font-size: 30px;
  margin-top: 20px;
  margin-bottom: 10px;
  font-weight: 400
}

#skew-font-subtitle {
  font-weight: 200
}

.margin-left {
  margin-left: 60px
}

.banner-mobile-button-text {
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 600
}

.padding-bottom-5 {
  padding-bottom: 5px
}

.icon-usd-size i {
  font-size: 25px;
  top: -8px
}

.icon-time-size i {
  font-size: 25px;
  top: -8px
}

.icon-calendar-size i {
  font-size: 25px;
  top: -8px;
  width: 2em
}

.icon-cart-size i {
  font-size: 25px;
  top: -8px
}

.icon-circle-size i {
  top: -12px;
  font-size: 30px
}

.width-120 {
  width: 120px
}

.width-125 {
  width: 125px
}

.width-150 {
  width: 150px
}

.step-order-container {
  padding-top: 10px;
  padding-bottom: 10px
}

.text-center {
  text-align: center
}

.title-langkah-order {
  font-size: 35px;
  font-weight: 400;
  text-transform: uppercase
}

.margin-bottom-20 {
  margin-bottom: 20px
}

.margin-bottom-10 {
  margin-bottom: 10px
}

.margin-bottom-0 {
  margin-bottom: 0
}

.padding-left-0 {
  padding-left: 0
}

.biaya-tambahan-container-mobile {
  padding: 5px 0 5px 0
}

.biaya-tambahan-content-mobile {
  font-size: 17px;
  margin-bottom: 10px
}

.biaya-model {
  background-color: #292929;
  color: #fff
}

.biaya-ods-container {
  font-size: 17px
}

.biaya-ods-content {
  background-color: #720404;
  color: #fff;
  padding: 5px
}

.top-15 {
  top: 15px
}

.box-ods-right {
  background-color: #720405;
  width: auto;
  padding: 5px
}

.box-perubahan-harga {
  padding-bottom: 20px
}

.text-right {
  text-align: right
}

.slider-title-bg-mobile {
  background-color: #660c0c;
  padding: 15px 0 15px 0
}

.slider-title-text {
  color: #fff;
  text-transform: uppercase;
  font-size: 23px
}

.slider-desktop-bg {
  background: #e4e4e4
}

.margin-top-20 {
  margin-top: 20px
}

.margin-top-15 {
  margin-top: 15px
}

.margin-top-10 {
  margin-top: 10px
}

.margin-top-0 {
  margin-top: 0
}

.spek-title {
  font-size: 30px;
  font-weight: 700;
  color: #520f10
}

.jenis-tinta-title {
  font-size: 25px;
  font-weight: 400;
  text-transform: uppercase
}

.nonwhite-bg {
  background-image: url(https://s3-ap-southeast-1.amazonaws.com/imagescustom/etc/nonwhite-bg.png);
  height: 16vw;
  background-repeat: no-repeat;
  padding: 0
}

.pluswhite-bg {
  background-image: url(https://s3-ap-southeast-1.amazonaws.com/imagescustom/etc/pluswhite.jpg);
  height: 16vw;
  background-repeat: no-repeat;
  padding: 0
}

.rubber-bg {
  background-image: url(https://s3-ap-southeast-1.amazonaws.com/imagescustom/etc/rubber-bg.png);
  height: 16vw;
  background-repeat: no-repeat;
  padding: 0
}

.jenis-tinta-container {
  background-color: #909092;
  margin-top: 10px;
  margin-top: 10px
}

.sticker-tinta-container {
  background-color: #909092;
  margin-top: 10px;
  margin-top: 10px
}

.img-tinta-responsive {
  height: 16vw
}

.frame-youtube {
  height: 150px
}

.penjelasan-tinta-bg {
  background: rgba(0, 0, 0, .7);
  position: absolute;
  color: #fff;
  padding: 10px;
  font-size: 15px;
  top: 35%
}

.padding-top-10 {
  padding-top: 10px
}

.padding-top-20 {
  padding-top: 20px
}

.padding-top-30 {
  padding-top: 30px
}

.term-condition-title {
  font-size: 25px !important;
  text-transform: uppercase
}

.tc-grid-1 {
  column-count: 3;
  max-heigt: 680;
  text-align: justify;
  margin-top: 10px
}

.img-icon-tc {
  width: 40px;
  height: 40px
}

.tc span {
  font-size: 18px
}

.img-icon-tc {
  width: 40px !important;
  height: 40px !important
}

.list-tc {
  padding-left: 15px;
  list-style: disc
}

.text-justify {
  text-align: justify
}

.tc-grid-2 {
  column-count: 2;
  max-heigt: 680;
  text-align: justify;
  margin-top: 10px
}

.img-penjelasan-transparan {
  max-width: 400px
}

.slider-mobile-bg {
  background-color: #fff;
  padding-top: 20px
}

#jenis-tinta {
  padding-top: 10px
}

.panel-title {
  color: #fff;
  font-size: 20px;
  text-transform: uppercase
}

.img-panel-body img {
  max-width: 200px
}

.padding-top-bottom-20 {
  padding-bottom: 10px;
  padding-top: 10px
}

.tc-desktop span {
  font-size: 18px
}

.title-gallery {
  font-size: 30px;
  font-weight: 400;
  text-transform: uppercase
}

.template-title {
  font-size: 35px;
  font-weight: 400;
  text-transform: uppercase
}

.template-bg {
  border: 5px solid #d7d4d1;
  margin-bottom: 10px
}

.template-bg img {
  height: 200px;
  width: 100%
}

.youtube {
  background-color: #000;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  z-index: 1
}

.youtube img {
  width: 100%;
  top: -16.82%;
  left: 0;
  opacity: .7
}

.youtube .play-button {
  width: 90px;
  height: 60px;
  background-color: #333;
  box-shadow: 0 0 30px rgba(0, 0, 0, .6);
  z-index: 1;
  opacity: .8;
  border-radius: 6px
}

.youtube .play-button:before {
  content: "";
  border-style: solid;
  border-width: 15px 0 15px 26px;
  border-color: transparent transparent transparent #fff
}

.youtube .play-button, .youtube img {
  cursor: pointer
}

.youtube .play-button, .youtube .play-button:before, .youtube iframe, .youtube img {
  position: absolute
}

.youtube .play-button, .youtube .play-button:before {
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0)
}

.youtube iframe {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0
}

.dropdown-price {
  padding-top: 20px
}

#selectPrice {
  max-width: 250px
}

.form-margin {
  margin: 0
}

.button-vs {
  max-width: 150px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px
}

.note-fp {
  background-color: #720404;
  color: #fff !important;
  font-weight: 600;
  vertical-align: middle !important;
  font-size: 16px;
  line-height: 2em
}

.center {
  text-align: center
}

.icon-ready {
  color: green
}

.icon-nready {
  color: red
}

.cs-wrap {
  margin-top: 30px;
  margin-bottom: 100px
}

.text-decoration-none a {
  text-decoration: none !important
}

.border-none {
  border: none
}

.pointer {
  cursor: pointer
}

.category-list {
  height: 40px
}

.stripes-div:nth-child(odd) {
  background-color: #e4e4e4
}

.stripes-div:nth-child(even) {
  background-color: #ccc
}

.mobile-spec-icons {
  max-width: 150px;
  position: relative;
  margin: auto;
  top: 25px;
  min-width: 60px
}

.mobile-spec-font-size {
  font-size: 3vw
}

.mobile-spec-font-size ul {
  margin: 10px 0
}

.white-space-wrap {
  white-space: unset !important
}

.desk-nav-size {
  font-size: 5em
}

.no-margin {
  margin: 0
}

.padding-bottom-10 {
  padding-bottom: 10px
}

.width-100 {
  width: 100%
}

#width-10 {
  width: 10%
}

.background-sticker-explain {
  background: rgba(0, 0, 0, .7);
  color: #fff;
  padding: 10px;
  font-size: 14px
}

.sticker-explain-title {
  color: rgba(0, 0, 0, .7);
  font-weight: bolder;
  font-size: 20px;
  margin-top: 10px;
  margin-bottom: 10px
}

.banner-mobile-text h1 {
  font-size: 18px
}

.banner-mobile-text h2 {
  font-size: 18px
}

.detail-fabric hr {
  border-top: 3px solid #c2c2c2
}

.fabric-list-mobile li {
  display: inline-block
}

.fabric-list-mobile li img {
  width: 25vw !important
}

.fabric-name {
  font-size: 5vw;
  top: 20vh;
  padding-left: 15px;
  position: absolute
}

.fabric-mobile-icon {
  width: 15vw !important
}

.fabric-mobile-header {
  font-size: 7vw
}

.fabric-mobile-wrapper {
  padding-top: 15px;
  padding-bottom: 15px
}

.nav-tabs .active a {
  border-top: 2px solid #e70000 !important
}

.nav-tabs li a {
  border-top: 2px solid #a89191 !important;
  font-weight: 600
}

.price-head {
  margin-bottom: 15px
}

.nav-tabs {
  margin-bottom: 15px
}

.max-width-200 {
  max-width: 200px
}

.size-image {
  margin-left: auto;
  margin-right: auto
}

.penjelasan-spek {
  padding-left: 40px
}

.nav-tabs .active a {
  border-top: 2px solid #e70000 !important
}

.price-head {
  margin-bottom: 15px
}

.nav-tabs {
  margin-bottom: 15px
}

.img-main {
  max-width: 260px
}

.images-thumb-fabric {
  max-width: 100%
}

.fabric-list-inline li {
  display: inline-block
}

.fabric-list-inline li img {
  width: 7vw !important
}

.fabric-list-wraper {
  margin-top: 15px;
  text-align: center
}

.preview-fabric a img {
  width: 80vh
}

.icon-smaller {
  font-size: 12px
}

#slider-features .item img {
  display: block;
  top: 1px;
  left: 9px
}

#slider-features .i-spec img {
  max-width: 550px;
  margin-left: auto;
  margin-right: auto
}

#slider-features-mobile .item-features-mobile .content-slider img {
  display: block
}

.glyphicon-star {
  color: #e2db1a
}

.penjelasan-spek {
  padding-left: 40px
}

.padding-left-40 {
  padding-left: 40px
}

.owl-item-article {
  padding: 0 50px
}

.max-width-200 {
  max-width: 200px
}

.gallery-title {
  display: block;
  position: absolute;
  bottom: 0;
  padding: 10px;
  background-color: #323232;
  opacity: .9;
  color: #fff;
  width: 100%;
  text-transform: uppercase;
  text-align: center;
  font-size: 12px
}

.price-product-name {
  font-size: 20px;
  text-transform: uppercase
}

#banner-home-h1 h1 {
  font-weight: 700
}

#banner-home-h2 h2 {
  text-transform: lowercase;
  margin-top: 0
}

#banner-home-h1 {
  padding-top: 0
}

.banner-mobile-text h1 {
  font-weight: 700
}

.banner-mobile-text h2 {
  text-transform: lowercase
}

#simulator {
  margin-bottom: 10px
}

#simulator-fp {
  margin-bottom: 10px
}

#portfolio {
  margin-top: 20px
}

.nav-tabs>li.active>a {
  background-color: transparent
}

.nav-tabs>li>a {
  background-color: #eee
}

.nav>li>a:hover {
  background-color: #fff
}

.fabric-mobile-info {
  text-align: justify
}

.fabric-mobile-info img {
  height: 85px !important;
  width: 85px !important;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px
}

.fabric-mobile-info h3 {
  margin-top: 0
}

.biaya-model {
  padding: 5px
}

.marginleftright15 {
  margin-left: 15px;
  margin-right: 15px
}

.jenis-tinta-container, .jenis-tinta-container .frame-youtube, .jenis-tinta-container .nonwhite-bg, .jenis-tinta-container .pluswhite-bg, .jenis-tinta-container .rubber-bg, .jenis-tinta-container img {
  max-height: 160px
}

.jenis-tinta-container img {
  max-width: 280px
}

.sticker-tinta-container img {
  max-width: 280px
}

.banner-cat {
  position: relative;
  bottom: 40px
}

.banner-container {
  text-align: center;
  color: #fff;
  padding-top: 50px
}

h1.heading-home {
  font-size: 28px
}

h2.heading-home {
  font-size: 24px
}

@media only screen and (max-width:767px) {
  .banner-cat h1, h2 {
    font-size: 16px !important
  }
}

.item-features-mobile {
  width: 100%;
  height: auto;
  background: #e4e4e4
}

.slider-mob-nav {
  font-size: 30px
}

@media only screen and (max-width:400px) {
  .dropbox-dropin-btn {
    height: 13px
  }
}

.page .row {
  margin: 15px 0
}

.margin-top-7 {
  margin-top: 7px
}

#faq .panel-title {
  display: none
}

.section-faq {
  text-align: center;
  background-color: #520f10;
  height: 50px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  padding: 10px 15px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px
}

.tutorial-section span {
  font-size: 16px;
  font-weight: 600
}

.block-sample-pola {
  background-color: #fde081
}

.block-tutorial {
  background-color: #ccf5ff
}

.img-sample-pola {
  max-width: 75%
}

.banner-video {
  position: absolute !important;
  bottom: 1em;
  width: 100%;
  overflow: hidden
}

.art h3 {
  font-size: 12px;
  margin-top: 2px;
  margin-bottom: 2px
}

.art p {
  font-size: 11px;
  margin-bottom: 0
}

.art ul {
  margin-bottom: 0
}
.product-box div,.product-box p {
  position: absolute;
  bottom: 15%;
  width: 100%;
  padding: 5px 0;
  background-color: #fff;
  opacity: .8;
  text-align: center;
  text-decoration: none;
  color: #000;
  font-weight: 500;
  font-size: 20px
}
.product-box p.prd-unavail{
position: absolute;
bottom: -2%;
width: 100%;
padding: 0;
background-color: #ffffffa8;
opacity: .8;
text-align: center;
color: #bf0707;
font-weight: 500;
font-size: 13px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
}

.paddingbottom {
  padding-bottom: 20px
}

.title-category {
  margin-bottom: 20px;
  font-weight: 400
}

.banner-category {
  height: 180px
}

.nav-menu.nav-cat {
  margin-left: 0;
  margin-right: 0;
  width: 250px;
  text-align: left;
  background: #720404
}

#btn-order-m {
  width: auto;
  height: auto;
  position: fixed;
  right: 15px;
  bottom: 15px;
  z-index: 9999
}

.img-call {
  height: 40px
}

#call {
  position: fixed;
  bottom: 0;
  z-index: 100;
  bottom: 10px;
  width: 100%;
  text-align: center
}

.mobile-index > .row > div > a > figure > span{display:block}
.prd-unavail{ color: red;}
.product-unavail{
filter: blur(3px);}


@media only screen and (max-width: 479px)  {

  .product-box {
    margin: 10px 0px;
  }
  .product-box p{
    font-size: 16px;
  }

}